body { height:100%; padding:0; margin:0; background:#edf9ff url(http://ue4.17173.itc.cn/lq/mainbj.gif) repeat-x left top;}
.bj {
background-image: url(http://ue6.17173.itc.cn/lq/bj.jpg)
	background-repeat: no-repeat;
	background-position: center top;
}
.topbj{ background:url(http://i1.17173.itc.cn/2012/mabinogi/lq2012/topbj_n.gif) no-repeat center top;}
.bj_xs {
	background-image: url(http://ue6.17173.itc.cn/lq/bj_maintop2.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_xs2 {
	background-image: url(http://ue2.17173.itc.cn/lq/bj_maintop3.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_xx {
	background-image: url(http://ue8.17173.itc.cn/lq/bj_mainbottom1.gif);
	background-repeat: no-repeat;
	background-position: center bottom;}
.bk {
	border: 1px solid #CDE097;
	background-color: #FFFFFF;
}
.bk_2 {
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EBCDA9;
	border-bottom-color: #EBCDA9;
	border-left-color: #EBCDA9;
}
.xx_d {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B781B2;
}
.xx_lv {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #9BCE30;
}
.bk_zi {
	background-color: #FFFFFF;
	border: 1px solid #DABFD9;
}
.bk_lv {
	background-color: #FFFFFF;
	border: 1px solid #B6D771;
}
.zb {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ECD5EA;
}
.cGreen,.cGreen a:link,.cGreen a:visited { color: #7AA222; text-decoration: none; }
.cGreen a:hover,.cGreen a:active{ color: #DC4800; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #DC4800; text-decoration: none; }
.cRed a:hover{ color: #DC4800; text-decoration: underline; }
.cGray,.cGray a:link,.cGray a:visited,.cGray a:active { color: #666666; text-decoration: none; }
.cGray a:hover{ color: #666666; text-decoration: underline; }
.cGray3,.cGray3 a:link,.cGray3 a:visited,.cGray3 a:active { color: #333333; text-decoration: none; }
.cGray3 a:hover{ color: #333333; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover{ color: #000000; text-decoration: underline; }
.cGray78,.cGray78 a:link,.cGray78 a:visited,.cGray78 a:active { color: #787878; text-decoration: none; }
.cGray78 a:hover{ color: #ffffff; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.p12{
	font-size: 12px;
	line-height: 21px;
}
.p12Bold{ font-size: 12px; font-weight: bold; line-height: 20px; }
.p14{ font-size: 14px; line-height: 24px; }
.p14_2{
	font-size: 14px;
	font-weight: bold;
}
.p14Bold{ font-size: 14px; font-weight: bold; line-height: 24px; }
.pdTop3{ padding-top: 3px; }
.pdTop7{ padding-top: 7px; }
.pdTop10{ padding-top: 10px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft26{ padding-left: 26px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft280{ padding-left: 220px; }
.mdLeft28{ margin-left: 28px; }
#box,#box a{
	width:87px;
	height:35px;
	background-image: url(http://ue9.17173.itc.cn/lq/index_38.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	line-height: 35px;
	text-align:center;
	display:block;
	float:left;
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
#box a:hover{
	background-image: url(http://ue8.17173.itc.cn/lq/index_37.jpg);
	color: #DC4800;
	font-size: 14px;
	line-height: 35px;
	font-weight: normal;
	text-decoration: none;
}
p{ padding: 0px; margin: 0px; clear: both; line-height: 24px; }
/*---bottomÂä¿î--*/
#footer {
	width: 980px;
	height: 100px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 250pt;
}
#footerLogo {
	width: 136px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
}
#footerText { height: 92px; margin: 10px 0px 0px 10px; font-size: 12px; text-align: left; float: left; line-height: 0.3cm; color: #787878; font-family: Verdana, Arial, Helvetica, sans-serif; }
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #787878; text-decoration: none; }
#footerText a:hover { color: #787878; text-decoration: underline; }
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#slidingDoorFiveccontent1 {float:left; width: 980px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent2 {float:left; width: 980px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent3 {float:left; width: 980px; clear: both; text-align: left;margin:0px auto; }
#slidingDoorFiveccontent4 {float:left; width: 980px; clear: both; text-align: left;margin:0px auto; }
.pdTop10 { padding-top: 10px; }
.pdRight15 { padding-right: 15px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft15 { padding-left: 15px; }
.articleList1{ float:left; width:257px;} 
.articleList1 span{ float:right; width:44px;}

.focus-w,.focus-in{ overflow:hidden; width: 346px; height:229px; padding-left: 16px;}
.focus-w{}
.focus-in{ position:relative;}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:346px; height:229px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:240px; height: 30px; padding:5px 150px 5px 5px; font:normal 16px/22px "\5fae\8f6f\96c5\9ed1"}
.focus-item .txt a{ color:#fff}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; filter:alpha(opacity:55); opacity:.55}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom: 16px; right: 25px; height:8px}
.focus-num a{ display:inline-block; float:left; width:8px; height:8px; margin-left: 6px;   background-color:#f7f7f7}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#fff; background-color:#ffbb00}

/*box-headline*/
.box-headline { margin: 1px 5px 3px; width: 500px;}
.box-headline .headline-top { display:block; font-size:16px; line-height: 21px; font-weight:bold; font-family:"Microsoft Yahei",Arial; text-align:center; color:#ff7e3b;}
.box-headline .headline-top a { display:block; color:#ac0000; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.box-headline .headline-top a:hover { text-decoration:underline;}
.box-headline .summary { display:block; color:#333; font-size:12px; line-height:20px;}
.box-headline .summary .more { color:#a40000; margin:0 5px;}
.box-headline .summary .more a { color:#a40000;}
.box-headline .summary .more a:hover { text-decoration:underline;}
